<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
       "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">

<!-- DOCTYPE을 사용함으로써 태그 자동완성기능과 검증기능을 추가할수 있다. -->
<tiles-definitions>
	<definition name="empty" template="/WEB-INF/jsp/layout/template_empty.jsp">
	</definition>
	
	<definition name="loginTemplate" template="/WEB-INF/jsp/layout/template_login.jsp">
		<put-attribute name="title"		value="모바일센터 관리시스템" />
    <put-attribute name="header"	value="/WEB-INF/jsp/layout/header.jsp" />
	</definition>

	<definition name="mainTemplate" template="/WEB-INF/jsp/layout/template_main.jsp">
		<put-attribute name="title"		value="모바일센터 관리시스템" />
		<put-attribute name="header"	value="/WEB-INF/jsp/layout/header.jsp" />
		<put-attribute name="left"	value="/WEB-INF/jsp/layout/leftMenu.jsp" />
	</definition>

	<definition name="login" extends="loginTemplate">
		<put-attribute name="center"		value="/WEB-INF/jsp/login.jsp" />
	</definition>

	<definition name="*/html/*" extends="empty">
		<put-attribute name="center"		value="/WEB-INF/jsp/{1}/{2}.jsp" />
	</definition>

  <definition name="*/*" extends="mainTemplate">
    <put-attribute name="center"		value="/WEB-INF/jsp/{1}/{2}.jsp" />
  </definition>
  <definition name="*/*/*" extends="mainTemplate">
    <put-attribute name="center"		value="/WEB-INF/jsp/{1}/{2}.jsp" />
  </definition>
</tiles-definitions>